## haskell-hmatrix-gsl 0.17.0.0

=== debian/changelog ===
haskell-hmatrix-gsl (0.17.0.0-4build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:25:00 +0200

haskell-hmatrix-gsl (0.17.0.0-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:08:31 +0100

haskell-hmatrix-gsl (0.17.0.0-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:09 -0400

haskell-hmatrix-gsl (0.17.0.0-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 19:55:10 -0400

haskell-hmatrix-gsl (0.17.0.0-2) unstable; urgency=medium

  * Updated d/copyright.
  * d/control
    - Added pkg-config to Build-Depends

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 24 Sep 2016 15:12:11 +0200

haskell-hmatrix-gsl (0.17.0.0-1) unstable; urgency=low

  * Initial release (closes: #838742)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 08 Sep 2016 21:32:14 +0200
