=== debian/control ===
Source: haskell-hmatrix-gsl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Picca Frédéric-Emmanuel <picca@debian.org>,
Section: haskell
Priority: extra
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hmatrix-dev (>= 0.17),
 libghc-hmatrix-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libgsl-dev,
 pkg-config,
Build-Depends-Indep:
 ghc-doc,
 libghc-hmatrix-doc,
 libghc-random-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hmatrix-gsl
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
Homepage: https://github.com/albertoruiz/hmatrix
X-Description: numerical computation
 Purely functional interface to selected numerical computations,
 internally implemented using GSL.

Package: libghc-hmatrix-gsl-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-gsl-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-gsl-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
