## haskell-hmatrix-gsl 0.18.0.1

=== debian/changelog ===
haskell-hmatrix-gsl (0.18.0.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:21:26 +0000

haskell-hmatrix-gsl (0.18.0.1-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:10:42 +0000

haskell-hmatrix-gsl (0.18.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:36:11 -0400
