=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hmatrix-gsl
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: haskell
@@ -10,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hmatrix-dev (>= 0.17),
+ libghc-hmatrix-dev (>= 0.18),
  libghc-hmatrix-prof,
  libghc-random-dev,
  libghc-random-prof,
@@ -23,7 +24,7 @@
  libghc-hmatrix-doc,
  libghc-random-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hmatrix-gsl
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 Homepage: https://github.com/albertoruiz/hmatrix
