=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: haskell-hmatrix-gsl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: haskell
-Priority: extra
+Priority: optional
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -24,9 +23,9 @@
  libghc-hmatrix-doc,
  libghc-random-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hmatrix-gsl
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hmatrix-gsl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 Homepage: https://github.com/albertoruiz/hmatrix
 X-Description: numerical computation
  Purely functional interface to selected numerical computations,
