=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: haskell
 Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -23,9 +24,9 @@
  libghc-hmatrix-doc,
  libghc-random-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hmatrix-gsl
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hmatrix-gsl]
 Homepage: https://github.com/albertoruiz/hmatrix
 X-Description: numerical computation
  Purely functional interface to selected numerical computations,
